Subject: CS Candidate - Abha Singh
From: Abha Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 03:38:51 -0400

| | CS Test

Name | Abha Singh
E-mail | [email-masked]
Phone Number | (91) 7836963198
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | First of all I will check the url Website is correct or not then the next step is enter the press button .suppose I found wrong url website then I use internet and searching correct website then I found correct website and serch them
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | Sir/ Mam please confirm me your address  then I will check address of customer if any error find in address then I update th address then delverd the order

What were your responsibilities in your last employment. Please explain in 150-200 words.

Sir /mam My name is Abha Singh . Currently I am pursuing BTech in stream of information technology.I am fresher I have no experience but great attitude If I hired surely I proof my self . My orientation is specially towards the success and growth potential. Little bit knowledge of your company .It is resolve thequery of customer care and also known as business process outsourcing.
Bpo means that  method of subcontracting various business related operations to third party vendors. Bpo is referred to as nearshore outsourcing. Customer query resolve like order sales ,kyc etc . Bpo is deemed offshore outsourcing .Bpo is compulsory knowing hindi an english.Bpo outsourcing many place with using pincode. Bpo is compulsory to known hindi and English

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my point of view Good customer service  emails from your website and respond with 24 hours and Great customer service respond to customer within minutes
In my point of view Good customer service may or may not be know your products but Great customer service is knowing all information of product
Treat people with courtesy

What according to you makes you a good candidate for customer service or technical support job? | In my point of view good candidate for customer service resolve the query of customer and asap resolve all query because customer trust in the candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |